<?php

namespace lib\Helpers;

use lib\Helpers\CommonHelper;
use lib\Models\ServiceModel;

class ServiceHelper extends CommonHelper
{
  public function __construct()
  {
    parent::__construct();
  } //
} //Class
